libcatalyst-plugin-cache-store-fastmmap-perl 0.02-4 source package in Ubuntu

Changelog

libcatalyst-plugin-cache-store-fastmmap-perl (0.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * reverse the order of the alternative dependencies for Test::Simple
  * Claim conformance with Policy 3.9.7

 -- Damyan Ivanov <email address hidden>  Sun, 21 Feb 2016 18:30:50 +0000

Upload details

Uploaded by:
Debian Perl Group on 2016-02-22
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc
Disco release on 2018-10-30 universe misc
Cosmic release on 2018-05-01 universe misc
Bionic release on 2017-10-24 universe misc
Artful release on 2017-04-20 universe misc

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libcatalyst-plugin-cache-store-fastmmap-perl_0.02-4.dsc 2.5 KiB 0967a414a6dce1917ccc42d4f5f2b0aedb15f4ae299dd749949276e762c6cab8
libcatalyst-plugin-cache-store-fastmmap-perl_0.02.orig.tar.gz 3.0 KiB 4b5a7748f557ff28ab2029efed8bc741ab0cc074f9c6394e7fcd9c60bb8e286e
libcatalyst-plugin-cache-store-fastmmap-perl_0.02-4.debian.tar.xz 2.1 KiB d610e1f31f923a717aa76c760b642d1825c7928c9f54db4ac4c5e1cd0e1f3b2b

Available diffs

No changes file available.

Binary packages built by this source

libcatalyst-plugin-cache-store-fastmmap-perl: (deprecated) FastMmap cache store plugin for Catalyst::Plugin::Cache

 The Catalyst::Plugin::Cache::Store::FastMmap plugin is deprecated because
 Cache::FastMmap no longer needs to be wrapped to store plain values. It is
 still available for backwards compatibility and will still work with newer
 versions of Cache::FastMmap with a slight performance degredation.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.